Subject: Re: bug#53026: 27.2; (battery) errors in Android app Termux

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 14 Jan 2022 09:18:01 +0100

Lucien Cartier-Tilet <[email-masked]> writes:

> I made a patch I attached to this message in an attempt to prevent
> this issue, but I have not had the time to test it yet on my own
> phone. It is made from the current `master' branch.

The patch makes sense to me, so I've applied it to Emacs 29.

This change was small enough to apply without assigning copyright to the
FSF, but for future patches you want to submit, it might make sense to
get the paperwork started now, so that subsequent patches can be applied
speedily. Would you be willing to sign such paperwork?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no